body {
	background: url("../images/bg-pattern.png");
	color: #FFFFFF;
	font: 14px/25px Arial, Helvetica, sans-serif;
}

/* HEADER */
header #logo {
	background-color: black;
}

header #logo img {
	width: 75%;
}

.head-pad {
	padding: 5px;
}

/* MENU */
.menu {
	background: #00A2E8;
	padding: 6px 5px 5px 5px;
}

.menu .menu-item {
	margin: 3px;
}

.menu-add-right {
	margin-right: 25px;
}

.menu-add-right a {
	filter: grayscale(100%); 
}

.menu-add-right a:hover {
	filter: brightness(100%);
}

/* SLIDER */
.box .slider{
	padding: 20px;
}

/* CONTENT */
 #content .heading {
	padding: 15px 5px 5px 5px;
	border-bottom: 3px solid #0FB7FF;
}

#content .heading h2 {
	font-size: 1.8em;
	font-weight: normal;
	display: inline;
	color: #ffffff;
}

#content h3 {
	font-size: 1.4em;
	color: #DCDCDC;
	text-decoration: underline;
}

#content .info-container {
	padding: 1px 10px;
	background: #00A2E8;
	display: block;
	
}

#content .info-container h2 {
	font-size: 1.6em;
	font-weight: normal;
	color: #FFFFFF;
}

#content .info-container p {
	font-size: 1em;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 1.4;
}

#content .large-txt {
	font-size: 1.2em;
}

#content .article-container {
	background: #040404;
	padding: 2px;
}

#content .article-container img {
	width: 100%;
}

#content .article-txtbox {
	padding: 1px 10px;
	color: #AAAAAA;
}

#content .article-txtbox h2 {
	font-size: 1.6em;
	font-weight: normal;
}

#content .article-txtbox h2 a {
	color: #FFFFFF;
	text-decoration: none;
}

#content .article-txtbox h2 .soon {
	color: #FFFFFF;
}

#content .article-txtbox p {
	font-size: 1em;
	font-weight: normal;
	line-height: 1.4;
}

#content .article-txtbox .info {
	font-style: italic;
	padding: 0px 15px;
	background: #141414;
}

/* GALLERY */
.gallery {
	width:100%;
}

.gallery-hide {
	display:none;
}

.gallery-thumb {
	width:100%;
	cursor:pointer;
}

/* FOOTER */
.breakline {
	border-top: 3px solid #0FB7FF;
}

/* COMMON */
.box {
	background: #141414;
	margin: 15px -2px;
}

.marge-space {
	margin: 15px;
}

.marge-left {
	margin-left: 55px;
}

/* FONT */
@font-face {
  font-family: bookman;
  src: url("font/BOOKOSB.TTF");
}

.font-bookman {
  font-family: bookman;
  color: #cccccc;
  font-weight: bold;
}